Section: extra-libs

Depends : glib, libgudev, systemd

Depends (build) : doxygen

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

2.2.0 (ppc64el/libinput-1.20.1)

Maintainer: Camber Huang<[email protected]>

Committer: (not found)

2.2.0 (riscv64/libinput-1.20.1)

Maintainer: Camber Huang<[email protected]>

Committer: (not found)

Issue 411

PKGDEP unmet

2.2.0 (ppc64el/libinput-1.20.1)

Missing dependencies:

  • Depends: glib >=2.70.2-2
  • Depends: systemd >=1:248.3-1

Issue 431

Library version (sover) dependency unmet

2.2.0 (ppc64el/libinput-1.20.1)